authors: ''
depends:
- arni_core
- arni_countermeasure
- arni_gui
- arni_msgs
- arni_nodeinterface
- arni_processing
- arni_rqt_detail_plugin
- arni_rqt_overview_plugin
- catkin
description: Metapackage for Advanced Ros Network Introspection.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__arni__ubuntu_trusty_amd64
license: BSD
maintainer_status: maintained
maintainers: Matthias Hadlich <matthiashadlich@yahoo.de>, Andreas Bihlmaier <andreas.bihlmaier@gmx.de>
package_type: metapackage
packages:
- arni_core
- arni_countermeasure
- arni_gui
- arni_msgs
- arni_nodeinterface
- arni_processing
- arni_rqt_detail_plugin
- arni_rqt_overview_plugin
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__arni__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__arni__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__arni__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__arni__ubuntu_trusty_amd64__binary
repo_name: arni
timestamp: 1562647762.5136728
url: http://wiki.ros.org/arni
